org.apache.tomcat

## Interface PeriodicEventListener

- All Known Implementing Classes:
    JspServlet

      public interface PeriodicEventListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `periodicEvent()` Execute a periodic task, such as reloading, etc.

- - ### Method Detail

    - #### periodicEvent

          void periodicEvent()

      Execute a periodic task, such as reloading, etc.

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.